barman-cli updated to version 1.3-1.pgdg+1

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

barman-cli updated to version 1.3-1.pgdg+1

apt.postgresql.org Repository Update
The package barman-cli was updated on apt.postgresql.org:

New version 1.3-1.pgdg+1:

barman-cli  |  1.3-1.pgdg+1       |  sid-pgdg      |  amd64,  i386,   ppc64el,  source
barman-cli  |  1.3-1.pgdg100+1    |  buster-pgdg   |  amd64,  i386,   ppc64el,  source
barman-cli  |  1.3-1.pgdg90+1     |  stretch-pgdg  |  amd64,  i386,   ppc64el,  source
barman-cli  |  1.3-1.pgdg80+1     |  jessie-pgdg   |  amd64,  i386,   ppc64el,  source
barman-cli  |  1.2-1.pgdg70+1     |  wheezy-pgdg   |  amd64,  i386,   source
barman-cli  |  1.3-1.pgdg19.04+1  |  disco-pgdg    |  amd64,  source
barman-cli  |  1.3-1.pgdg18.10+1  |  cosmic-pgdg   |  amd64,  source
barman-cli  |  1.3-1.pgdg18.04+1  |  bionic-pgdg   |  amd64,  i386,   ppc64el,  source
barman-cli  |  1.2-1.pgdg17.04+1  |  zesty-pgdg    |  amd64,  i386,   ppc64el,  source
barman-cli  |  1.3-1.pgdg16.04+1  |  xenial-pgdg   |  amd64,  i386,   ppc64el,  source
barman-cli  |  1.1-1.pgdg15.10+1  |  wily-pgdg     |  amd64,  i386,   source
barman-cli  |  1.3-1.pgdg14.04+1  |  trusty-pgdg   |  amd64,  i386,   ppc64el,  source
barman-cli  |  1.2-1.pgdg12.4+1   |  precise-pgdg  |  amd64,  i386,   source

Old version 1.2-1.pgdg+1:

barman-cli  |  1.2-1.pgdg+1       |  sid-pgdg      |  amd64,  i386,  ppc64el,  source
barman-cli  |  1.2-1.pgdg90+1     |  stretch-pgdg  |  amd64,  i386,  ppc64el,  source
barman-cli  |  1.2-1.pgdg80+1     |  jessie-pgdg   |  amd64,  i386,  ppc64el,  source
barman-cli  |  1.2-1.pgdg70+1     |  wheezy-pgdg   |  amd64,  i386,  source
barman-cli  |  1.2-1.pgdg17.04+1  |  zesty-pgdg    |  amd64,  i386,  ppc64el,  source
barman-cli  |  1.2-1.pgdg16.04+1  |  xenial-pgdg   |  amd64,  i386,  ppc64el,  source
barman-cli  |  1.1-1.pgdg15.10+1  |  wily-pgdg     |  amd64,  i386,  source
barman-cli  |  1.2-1.pgdg14.04+1  |  trusty-pgdg   |  amd64,  i386,  ppc64el,  source
barman-cli  |  1.2-1.pgdg12.4+1   |  precise-pgdg  |  amd64,  i386,  source

apt-listchanges: Changelogs
---------------------------

barman-cli (1.3-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <[hidden email]>  Fri, 01 Feb 2019 09:03:35 +0100

barman-cli (1.3-1) unstable; urgency=medium

  [ Christoph Berg ]
  * Move packaging repository to salsa.debian.org
  * Move maintainer address to [hidden email].

  [ Marco Nenciarini ]
  * New upstream version 1.3
  * Bump Standards Version to 4.3.0 (no changes)
  * Set debhelper compatibility level to 9
  * Change priority from extra to optional, because the former was
    deprecated in policy 4.0.1 (lintian)
  * Use HTTPS in debian/watch URI

 -- Marco Nenciarini <[hidden email]>  Fri, 01 Feb 2019 09:03:35 +0100

The public mirrors serving apt.postgresql.org are synced hourly,
the updated packages will be available there shortly.